# README.rst

# Account Invoice Bank Brand

This module addresses the need to specify different receiving bank accounts based on brand. When generating invoices, the module automatically populates the invoice’s bank account field with the configured default, streamlining the payment process and ensuring invoices specify the correct remittance details based on the brand.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

## Usage

To use this module, you need to:

1. Go to Settings > Users & Companies > Brands
2. Select a brand
3. Define its bank account
4. Create a new invoice
   1. Select the brand
   2. The bank account is automatically filled with the brand’s specified bank account.

## Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

## Credits

### Authors

- ACSONE SA/NV

### Contributors

- Quentin Groulard <quentin.groulard@acsone.eu>

### Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/brand project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.